.i18n-es #footer-sitemap .main-menu{display:none;}
.i18n-ar #footer-sitemap .menu-spanish-main-menu,
.i18n-ar #footer-sitemap .menu-spanish-main-menu{display:none;}
#footer-sitemap .menu-spanish-main-menu > ul > li {
  margin-bottom: 20px;
  width: 22%;
  height: 100px;
}
#footer-sitemap .menu-spanish-main-menu > ul > li.menu-546, #footer-sitemap .menu-spanish-main-menu > ul > li.menu-626 {
  width: 26%;
}
#footer-sitemap .menu-spanish-main-menu > ul > li .fs-root-link {
  font-weight: bold;
  font-size: 17px;
}
